Subject: [saag] IPsecME WG Summary

From: Tero Kivinen <[email-masked]>
Date: Tue, 20 Mar 2018 15:11:43 +0200

IPsecME will be meeting in the last slot in Friday, so after SAAG.

We have quite full agenda. We have two documents ready (ipsec-eddsa in
RFC editor queue and split-dns in publication requested state).

We have two other drafts almost ready for publication (implicit-iv and
qr-ikev2).

Those are last items in our charter, so we are now rechartering to add
new items, and we have finished the discussions about the new charter.
The charter is now ready to be put forward.

During the meeting will start talking about the new items added to the
charter (postquantum key exchange, labeled IPsec, Group Key
Management) and some items not yet in charter (Privacy concerns and
PMTU PLPMTUD). 
-- 
[email-masked]